@charset "utf-8";
/* CSS Document */
/*トップのｈ１のアニメーションの変更*/
/*==================================================
スライダーのためのcss
===================================*/
.slider {
  position:fixed;
	z-index: -10;
	/*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
	width: 100%;
	height: 100%;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
	padding:0;
	margin: 0;
	/*filter: blur(2.5px);*/
}
/*　背景画像設定　*/
#position-chenge , #footer-position-chenge{
  position:static;
	/*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
	width: 100%;
	height: 100%;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
	padding:0;
	margin: 0;
	filter: blur(0px);
}

/*　背景画像設定　*/

.slider-item01 {
    background:url( "../img/park12.jpg");
}

.slider-item02 {
    background:url( "../img/children5.jpg");
}

.slider-item03 {
    background:url( "../img/bird10.jpg");
}


.slider-item {
    width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height:100vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;/*背景画像をリピートしない*/
    background-position: center center;/*背景画像の位置を中央に*/
    /*background-size: cover;*//*背景画像が.slider-item全体を覆い表示*/
}

/*矢印の設定*/


/*ドットナビゲーションの設定*/

.slick-dots {
	position: relative;
	z-index: 3;
    text-align:center;
	margin:-50px 0 0 0;/*ドットの位置*/
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    border-radius:50%;
    background:#fff;/*ドットボタンの色*/
	display: none;
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}

.head-first-view-text h1 {
  text-align: center;
  animation: 1s hv-feadin-bg 2s forwards;
}
@keyframes hv-feadin-bg {
  0% {
    text-shadow: 2px 2px 1px #D3F4F3;
  }
  100% {
    text-shadow: 10px 10px 5px #D3F4F3;
  }
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ここまで*/

/*メインのイメージの変更＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.img1 {
  background-image: url( "../img/park3.jpg");
}
.img2 {
  background-image: url( "../img/fish4.jpg");
}
.img3 {
  background-image: url( "../img/park4.jpg");
}
.img4 {
  background-image: url( "../img/park2.jpg");
}
